<?php


$dbuser = "root";
$dbpass = "castillejos";
$dbhost = "localhost";
$con = mysqli_connect($dbhost,$dbuser,$dbpass);
if (!$con){
	die('Error N:' . mysqli_errno($con$con) . ": " . mysqli_error($con));
}
$ccrosti = mysqli_select_db($_SESSION['base']);
//include("DSA6000.php");
@$dt_empres=mysqli_fetch_array(mysqli_query($con ,"SELECT * FROM geoyos_jc.dxempres WHERE cla_emp = '".$_SESSION['empresa']."'"));
if(strtoupper($com!="I" && $com!="AS") && ($dt_empres['rfc']!="" && strtoupper($dt_empres['rfc'])=="ISC021107AB9")){
	include("DSA7000.php");
}

?>